Bug 1413303 - Firefox and nss 3.28.1 google problem
Summary: Firefox and nss 3.28.1 google problem
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-14 18:09 UTC by Sammy
Modified: 2017-01-31 12:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-31 12:50:33 UTC
Type: Bug


Attachments (Terms of Use)

Description Sammy 2017-01-14 18:09:35 UTC
Firefox (and Thunderbird) cannot connect to any google service with nss-3.28.
This has been discussed in gentoo https://bugs.gentoo.org/show_bug.cgi?id=603622
and patches in comment 5 fix the problem. I confirmed by rebuilding the latest
firefox rpm with the patch.
FYI

Comment 1 Couret Charles-Antoine 2017-01-15 15:41:42 UTC
Wikipedia has the same issue with this update.

Comment 2 Martin Stransky 2017-01-16 13:50:35 UTC
New builds are in koji - http://koji.fedoraproject.org/koji/packageinfo?packageID=37

Comment 3 Paul Whalen 2017-01-17 20:03:36 UTC
Working with firefox-50.1.0-3.fc26.armv7hl, no longer seeing 'NS_ERROR_NET_INADEQUATE_SECURITY'

Comment 4 Martin Stransky 2017-01-31 12:50:33 UTC
Should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.